﻿@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,800,800italic);


/* ========BASIC======== */
html {
   overflow-y:scroll;
   position:relative;
   z-index:0;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family: 'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
   font-size:13px;
   color:#333;


}

br {
   letter-spacing:normal;
}

a {
   color:#333;
   text-decoration:none;
}

a:hover {
   color:#31001D;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
   width:100%;
   margin:0 auto;
   min-height: 450px;
   /*background: #fff;*/
   padding-top:10px;

}

#header {
   width:100%;
}

#menu {
   width:100%;
}

#contents {
   clear:both;
   overflow:hidden;
   width:90%;
   position: relative;z-index: 0;
}
#contents02 {
   clear:both;
   overflow:hidden;
   width:95%;
   position: relative;
   padding-left:10px;
   
}

#headImage {
   width:100%;
}

#headImage img {
	min-height:330px;
	min-width:740px;
}

#main {
   margin-right:190px;
   padding:0 10px;
}

#sub {
   float:right;
   width:180px;
}

#footer {
   clear:both;
   width:100%;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   font-family: Helvetica, Tahoma, Arial, sans-serif;
   margin:0;
   padding:0;
   font-size:32px;
   line-height:80px;
}

#header h1 a {
   font-family: Helvetica, Tahoma, Arial, sans-serif;
   color:#624643;
}

#header h1 a:hover {
   font-family: Helvetica, Tahoma, Arial, sans-serif;
   color:#AE847F;
}

#headImage {
   width:100%;
   height:330px;
   overflow:hidden;
   position:relative;
   list-style:none;
   margin: 0 auto;
}

#headImage ul {
   list-style:none;
   margin:0;
   padding:0;
}

#headImage li {
   position:absolute;
   margin:0;
   padding:0;
   background:#fff;
}

#headImage li img {
   width:100%;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   margin:0;
   padding:0;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   font-weight:bold;
   list-style-type:none;
   width:20%;
}

#menu li a {
   display:block;
   width:100%;
   padding:10px 0;
   color:#fff;
   background-color:#200700;
}

#menu li a.active {
   display:block;
   width:100%;
   padding:10px 0;
   color:#fff;
   background-color:#070707;
}

#menu li a:hover {
   color:#ddd;
   background-color:#3f1508;
}

#menu ul:after {
   content:"";
   display:block;
   height:0;
   clear:both;
   visibility:hidden;
   background-color:#3f1508;

}


/* ========HEADLINE CONTENTS CUSTOMIZE======== */
#contents h1 {
   margin-bottom:8px;
   padding:5px;
   color:#fff;
   font-family:'Open Sans', Helvetica, Tahoma, Arial, sans-serif;
   font-size:20px;
   font-weight:bold;
   background:#2D4EB9;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#D70053;
}

#main a:hover {
   color:#D2447B;
   border:0;
   border-bottom:1px solid #D2447B;
}

#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#31001D;
   font-size:15px;
   font-weight:bold;
   border-bottom:3px double #31001D;
}

#main h3 {
   margin-bottom:3px;
   padding:2px 4px;
   font-size:13px;
   color:#fff;
   background:#551b14;
}

#main h4 {
   margin-bottom:2px;
   font-size:13px;
   color:#551b14;
   border-bottom:2px solid #551b14;
}

#main h5 {
   margin-top:5px;
   margin-bottom:2px;
   padding-left:5px;
   font-size:13px;
   color:#551b14;
   border-left:8px solid #551b14;
}

#main h6 {
   font-size:13px;
   color:#551b14;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}


/* ========sub CONTENTS CUSTOMIZE======== */
#sub h2 {
   padding:3px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
}

#sub ul {
   margin:0;
   padding:5px 0 1em 5px;
}

#sub li {
   margin:0;
   padding-left:18px;
   color:#fff;
   line-height:1.8;
   background:url(images/bg_sub_li.gif) 0 4px no-repeat;
   list-style:none;
}

#sub li a {
   color:#fff;
}

#sub li a:hover {
   color:#ddd;
   border-bottom:1px solid #ddd;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(images/bg_pagetop.gif) 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   padding:5px 0;
   font-style:normal;
   font-size:10px;
   color:#FFFFFF;
   text-align:center;
   background-color: #1F35E8;
}

/* ========FOOTER CUSTOMIZE======== */
.wrapper-head {
    width: 100%;
    background-color: #1F35E8;
}
.header {
    width: 100%;
    position: relative;
    z-index:9999;
    margin: 0 0;
}
.header .slogan {
    text-align: right;
    background:#1F35E8;
    height: 60px;
    padding: 5px 250px 0 0;
    font-size: 20px;
    font-weight:bold;
    line-height: 30px;
    color: #FFFFFF;
}
.body {
   background:url(images/bg2.jpg) bottom left no-repeat;
   width: 100%;
}
.wrapper-footer {
	padding-top:10px;
	padding-bottom:10px;
    width: 100%;
    background:#1F35E8; 
}
.wrapper-nav {
  width: 100%;
  height: 30px;
  background: #1F35E8;
  background: -moz-linear-gradient(top, #208CE5 0%, #1F35E8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #208CE5), color-stop(100%, #1F35E8));
  background: -webkit-linear-gradient(top, #208CE5 0%, #1F35E8 100%);
  background: -o-linear-gradient(top, #208CE5 0%, #1F35E8 100%);
  background: -ms-linear-gradient(top, #208CE5 0%, #1F35E8 100%);
  background: linear-gradient(to bottom, #208CE5 0%, #1F35E8 100%);
  width: auto;
}
.footer {
   background:#1F35E8; 
   text-align: center;
   color: #ffffff;
   padding: 0px 0;
   width: 960px;
   font-size: 10px;
   margin: 0 auto;
}
.footer a {
	padding-right:5px;
	padding-left:5px;
}
img.logo {
    left: 0;
    position: absolute;
    top: -25%;
    width: 160px;
    z-index: 100;
}

